h3,h4,h5{color:#4E8C2D}
a{color:#4E8C2D}
a:hover{color:#0099e6}
a:active{color:#0077b3}
.alternative-font{color:#4E8C2D}
p.drop-caps:first-child:first-letter{color:#4E8C2D}
p.drop-caps.secundary:first-child:first-letter{background-color:#4E8C2D}
ul.nav-pills > li.active > a{background-color:#4E8C2D}
ul.nav-pills > li.active > a:hover,ul.nav-pills > li.active > a:focus{background-color:#4E8C2D}
.sort-source-wrapper .nav > li.active > a{color:#4E8C2D}
.sort-source-wrapper .nav > li.active > a:hover,.sort-source-wrapper .nav > li.active > a:focus{color:#4E8C2D}
.label-primary{background-color:#4E8C2D}
.pagination > li > a,.pagination > li > span,.pagination > li > a:hover,.pagination > li > span:hover,.pagination > li > a:focus,.pagination > li > span:focus{color:#4E8C2D}
.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus{background-color:#4E8C2D;border-color:#4E8C2D}
body.dark .pagination > li > a,body.dark .pagination > li > span,body.dark .pagination > li > a:hover,body.dark .pagination > li > span:hover,body.dark .pagination > li > a:focus,body.dark .pagination > li > span:focus{color:#4E8C2D}
body.dark .pagination > .active > a,body.dark .pagination > .active > span,body.dark .pagination > .active > a:hover,body.dark .pagination > .active > span:hover,body.dark .pagination > .active > a:focus,body.dark .pagination > .active > span:focus{background-color:#4E8C2D;border-color:#4E8C2D}
.btn-primary,.pagination > .active > a,body.dark .pagination > .active > a{border-color:#4E8C2D!important;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#4E8C2D;border-color:#4E8C2D}
.btn-primary:hover,.pagination > .active > a:hover,body.dark .pagination > .active > a:hover{border-color:#80c35d;background-color:#80c35d}
.btn-primary:active,.pagination > .active > a:active,body.dark .pagination > .active > a:active,.btn-primary:focus,.pagination > .active > a:focus,body.dark .pagination > .active > a:focus{border-color:#80c35d;background-color:#80c35d}
.progress-bar-primary{background-color:#4E8C2D}
section.highlight{background-color:#4E8C2D!important;border-color:#0077b3!important}
section.page-top h2{border-bottom-color:#4E8C2D}
section.toggle label{color:#4E8C2D;border-left-color:#4E8C2D}
section.toggle.active > label{background-color:#4E8C2D;border-color:#4E8C2D;color:#FFF}
section.page-top.custom-product{background-color:#0077b3;border-top-color:#0081c2}
.feature-box .feature-box-icon{background-color:#4E8C2D}
.feature-box.secundary .feature-box-icon i.fa{color:#4E8C2D}
.thumb-info .thumb-info-type{background-color:#4E8C2D}
.thumb-info .thumb-info-action-icon{background-color:#4E8C2D}
.thumb-info-social-icons a{background-color:#4E8C2D}
.thumbnail .zoom{background-color:#4E8C2D}
.img-thumbnail .zoom{background-color:#4E8C2D}
.inverted{background-color:#4E8C2D}
.tabs ul.nav-tabs a,.tabs ul.nav-tabs a:hover{color:#4E8C2D}
.tabs ul.nav-tabs a:hover,.tabs ul.nav-tabs a:focus{border-top-color:#4E8C2D}
.tabs ul.nav-tabs li.active a{border-top-color:#4E8C2D;color:#4E8C2D}
.tabs ul.nav-tabs.nav-justified a:hover,.tabs ul.nav-tabs.nav-justified a:focus{border-top-color:#4E8C2D}
.tabs.tabs-bottom ul.nav-tabs li a:hover,.tabs.tabs-bottom ul.nav-tabs li.active a,.tabs.tabs-bottom ul.nav-tabs li.active a:hover,.tabs.tabs-bottom ul.nav-tabs li.active a:focus{border-bottom-color:#4E8C2D}
.tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus{border-left-color:#4E8C2D}
.tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus{border-right-color:#4E8C2D}
ul.list.icons li i{color:#4E8C2D}
i.icon-featured{background-color:#4E8C2D}
.parallax blockquote i.fa-quote-left{color:#4E8C2D}
section.video blockquote i.fa-quote-left{color:#4E8C2D}
.panel-group .panel-heading a{color:#4E8C2D}
.panel-group.secundary .panel-heading{background-color:#4E8C2D!important}
#header nav ul.nav-main ul.dropdown-menu,#header nav ul.nav-main li.dropdown.open .dropdown-toggle,#header nav ul.nav-main li.active a,#header nav ul.nav-main li > a:hover,#header nav ul.nav-main li.dropdown:hover a{color:#FFF;background-color:#4E8C2D!important}
#header nav ul.nav-main ul.dropdown-menu{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#4E8C2D;border-color:#4E8C2D}
#header nav ul.nav-main ul.dropdown-menu:hover{border-color:#0099e6;background-color:#0099e6}
#header nav ul.nav-main ul.dropdown-menu:active,#header nav ul.nav-main ul.dropdown-menu:focus{border-color:#0077b3;background-color:#0077b3}
#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover{background:#3A6D1E!important}
#header.single-menu nav ul.nav-main li.active > a{border-top:5px solid #4E8C2D}
#header.darken-top-border{border-top:5px solid #0077b3!important}
#header.colored .header-top{background-color:#4E8C2D}
#header.colored .header-top ul.nav-top li a:hover{background-color:#0099e6!important}
#header.flat-menu nav ul.nav-main li > a,#header.flat-menu nav ul.nav-main li.active > a{color:#666}
#header.flat-menu nav ul.nav-main li.active > a{color:#4E8C2D;background-color:transparent!important}
#header.flat-menu nav ul.nav-main li > a:hover,#header.flat-menu nav ul.nav-main li.dropdown:hover a{color:#FFF;background-color:#4E8C2D!important}
#header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu{border-top-color:#4E8C2D}
blockquote.testimonial{background:#0099e6}
.testimonial-arrow-down{border-top-color:#0099e6}
.featured-box-secundary i.icon-featured{background-color:#4E8C2D}
.featured-box-secundary h4{color:#4E8C2D}
.featured-box-secundary .box-content{border-top-color:#4E8C2D}
.pricing-table .most-popular{border-color:#4E8C2D}
.pricing-table .most-popular h3{background-color:#4E8C2D}
section.timeline .timeline-box.left:before,section.timeline .timeline-box.right:before{background:#4E8C2D;box-shadow:0 0 0 3px #ffffff,0 0 0 6px #4E8C2D}
ul.history li .featured-box .box-content{border-top-color:#4E8C2D}
.recent-posts .date .month,article.post .post-date .month{background-color:#4E8C2D}
.recent-posts .date .day,article.post .post-date .day{color:#4E8C2D}
.slider .tp-bannertimer{background-color:#4E8C2D}
.home-intro p em a{color:#0af;display:inline}
.home-intro p em a:hover{text-decoration:none}
.home-concept strong{color:#4E8C2D}
.shop ul.products li.product .onsale{background-color:#4E8C2D;border-bottom-color:#006da3}
.shop .star-rating span,.shop .cart-totals tr.total .amount{color:#4E8C2D}
#footer .footer-ribbon{background:#4E8C2D}
#footer .footer-ribbon:before{border-right-color:#005580}
html.boxed .body{border-top-color:#4E8C2D}